#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: bloomfilter
version: 2.0.1.0
id: bloomfilter-2.0.1.0-JxHb4ZUCn159UMte89o3vh
key: bloomfilter-2.0.1.0-JxHb4ZUCn159UMte89o3vh
license: BSD3
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: provisional
homepage: https://github.com/bos/bloomfilter
synopsis: Pure and impure Bloom Filter implementations.
description:
    Pure and impure Bloom Filter implementations.
category: Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules:
    Data.BloomFilter Data.BloomFilter.Easy Data.BloomFilter.Mutable
    Data.BloomFilter.Hash
hidden-modules: Data.BloomFilter.Array
                Data.BloomFilter.Mutable.Internal Data.BloomFilter.Util
abi: 95154cfb7c0e7acea4c6949d6ec227fe
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/bloomfilter-2.0.1.0
library-dirs: /usr/lib/ghc-8.0.2/site-local/bloomfilter-2.0.1.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/bloomfilter-2.0.1.0
hs-libraries: HSbloomfilter-2.0.1.0-JxHb4ZUCn159UMte89o3vh
include-dirs: /usr/lib/ghc-8.0.2/site-local/bloomfilter-2.0.1.0/include
includes:
    lookup3.h
depends:
    array-0.5.1.1 base-4.9.1.0 bytestring-0.10.8.1 deepseq-1.4.2.0
haddock-interfaces: /usr/share/doc/haskell-bloomfilter/html/bloomfilter.haddock
haddock-html: /usr/share/doc/haskell-bloomfilter/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
